Bug 1872929 - R-R.utils-2.10.1 is available
Summary: R-R.utils-2.10.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-R.utils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 23:55 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:36 UTC (History)
1 user (show)

Fixed In Version: R-R.utils-2.10.1-1.fc32 R-R.utils-2.10.1-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-03 16:40:11 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.10.1 (#1872929) (1.04 KB, patch)
2020-08-26 23:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-26 23:55:43 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 2.9.2-2.fc32
URL: https://github.com/HenrikBengtsson/R.utils

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18117/

Comment 1 Upstream Release Monitoring 2020-08-26 23:55:48 UTC
Created attachment 1712758 [details]
[patch] Update to 2.10.1 (#1872929)

Comment 2 Fedora Update System 2020-08-27 08:08:50 UTC
FEDORA-2020-cd52c957c3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cd52c957c3

Comment 3 Fedora Update System 2020-08-27 08:08:55 UTC
FEDORA-2020-79178b62dd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-79178b62dd

Comment 4 Fedora Update System 2020-08-27 14:16:57 UTC
FEDORA-2020-cd52c957c3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cd52c957c3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cd52c957c3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-27 19:04:58 UTC
FEDORA-2020-79178b62dd has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-79178b62dd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-79178b62dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-03 16:40:11 UTC
FEDORA-2020-cd52c957c3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-09-25 16:36:38 UTC
FEDORA-2020-79178b62dd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.